LinHES - Feature # 945: Tighter xymon integration with LinHES

Status: Closed Priority: Normal

Author: jams Category: Packages: Core
Created: 11/27/2013 Assignee: jams

Updated: 12/18/2013 Due date:

Description:

Associated revisions

11/27/2013 02:37 pm - jams

LinHES-system: myth_status.py Add in the ability to pick up system alerts which are generated by xymon.

The program will look for files placed in /home/xymon/var/login_notify and parse as needed.

Files are generated by xymon by the file login_notify.py which is called via alerts.cfg

Also myth_status got a bit of rearranging. Now the tuner & recording status info is in a class.

refs #943
refs #945

11/27/2013 02:39 pm - jams

xymon: add login_notify.sh. This will write out and remove alert files to be parsed by myth_status

refs #943
refs #945

12/03/2013 10:28 am - jams

xymon: set mythfrontend to go yellow instead of red, fix timestamp format for checking the mtc log.

refs #945

12/03/2013 02:15 pm - jams

xymon: init line when looking for the Finish line in mtc

refs #945

12/11/2013 08:57 am - brfransen

LinHES-system: myth_status.py: add support for color levels. refs #943 #945

remove diskspace.cron as xymon now monitors and notifies disk levels

12/11/2013 12:01 pm - brfransen

xymon: alerts.cfg and login_notify.sh: changes to push color to loging file. refs #945

12/12/2013 02:19 pm - brfransen

xymon: add description for some modules. refs #945

History

12/18/2013 11:02 am - brfransen
- Status changed from New to Closed
